.fondogeneral {
	background-color: #BB0000;
	background-image: url(images/fondo.gif);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
.textogeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0px;
}
.textodireccion {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 0px;
}
.pie {
	background-color: #E8DDDB;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}
a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	font-weight: bold;
	color: #FF9900;
	text-decoration: underline;
}
